/*
New Design styles
*/
:root{
    --color-beacon-orange: #E75301;
    --color-beacon-yellow: #EBAA00;
    --color-beacon-purple: #870E54;
    --color-beacon-blue: #00BCE7;
}
h1,h2,h3,h4{
    color:#000;
    font-weight: 700;
}
/*Breadcumbs*/
.breadcrumb-bkgd {
    background-color:#CFCFCD;
    width:100%;
}
.about-breadcrumb {
    padding: 1% 0 1% 7% !important;
}

.about-breadcrumb a{
    color: #007298;
}

.about-breadcrumb a:hover {
    color:#e75301;
}

.two_columns{
    display: flex;
    flex-wrap: wrap;
}

/*provider cards*/
.container-full.two_columns {
    display: flex;
    margin: 20px 8%;
    gap: 20px;
    flex-wrap: nowrap;
}

.two_columns .content-column {
    flex: 1 0 70%;
}

#yext-provider-cards-page-template .right-column{
    flex: 1 1 35%
}
#yext-provider-cards-page-template .yext-provider-card {
    flex: 0 0 calc(30% - 10px);
    box-shadow: -1px 3px 8px rgb(0 0 0 / 20%);
    position: relative;
    padding: 20px;
    transition: all 0.3s ease-in-out;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 10px;
    background-color: #fff;
    margin-bottom: 20px;
}
#yext-provider-cards-page-template .card-body{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
}
#yext-provider-cards-page-template  .provider-information h3{
    padding: 0;
    font-weight: bold !important;
    line-height: unset;
}
#yext-provider-cards-page-template .provider-information h3 a {
    font-weight: bold !important;
    font-size: 22px !important;
    color: var(--color-beacon-supporting-blue);
}
#yext-provider-cards-page-template .provider-services-container .provider-services {
    list-style: none;
    margin: 0;
    color: var(--color-beacon-supporting-blue);
}
#yext-provider-cards-page-template .appt-initiation-provider-cta {
    color: #E75301;
    font-weight: 600;
}
#yext-provider-cards-page-template .card-body .provider-photo{
    flex: 0 0 25%;
}
#yext-provider-cards-page-template .card-body .provider-photo img{
    object-fit: cover;
    border-radius: 50px;
}
#yext-provider-cards-page-template .provider-information{
    flex: 0 0 calc(75% - 20px);
}
#yext-location-cards{
    background: #ffffff;
}
#yext-provider-cards-page-template .appt-initiation-provider-cta{
    display: none;
}
#yext-provider-cards-page-template .provider-availability{
    display: block !important;
}
.right-column .yext-provider-card .slot {
    flex: 0 0 100%;
    text-align: center;
}

.right-column .yext-provider-card .slot {
    padding: 6px 12px;
    border: solid 1px #dedede;
    border-radius: 5px;
    font-size: 0.9em;
    background: #f5f5f599;
    transition: background-color 0.5s ease;
    box-sizing: border-box;
}

#yext-provider-cards-page-template .provider-availability .slot{
    margin-bottom: 10px;
}
#yext-provider-cards-page-template .date, #yext-provider-cards-page-template .time {
    font-weight: bold;
    font-size: 1.2em;
}
.right-column .avail-date-time .type {
    font-size: .8em;
    line-height: .9em;
}
.right-column .yext-provider-card .slot:hover {
    background: var(--color-beacon-purple);
}
.right-column .yext-provider-card .slot:hover .full-date{
    border-bottom: 1px solid #ffffff59;
}
.provider-availability .slot:hover .avail-date-time a.auth-guest-modal, .provider-availability .slot:hover .avail-date-time .view-all-avail{
    color: #fff !important;
}
.right-column .full-date {
    border-bottom: 1px solid #00729840;
    font-weight: bold;
}
.view-all-avail {
    text-align: center;
}
#yext-provider-cards-page-template .provider-location-practice {
    font-weight: bold;
    color: var(--color-beacon-orange);
}
#yext-provider-cards-page-template #yext-service-cards .service-card{
    margin-bottom: 20px;
}
#yext-provider-cards-page-template #yext-service-cards{
    justify-content: left;
    gap: 0;
}

#yext-provider-cards-page-template #yext-service-cards #yext-results {
    display: unset ;
}
.right-column .provider-availability {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: space-around;
    border-top: 1px solid #dedede;
    margin-bottom: 20px;
}
.right-column .availability-heading {
    flex: 0 0 100%;
    font-weight: bold;
}

/*location cards*/
#yext-location-cards .card .card-image {
    height: 112px;
}

.inspiring-two-col-temp{
    margin: 40px 8%;
}
.inspiring-two-col-temp .story{
    margin: 0 20px;
}


@media only screen and (max-width: 600px){

    .container-full.two_columns{
        flex-wrap: wrap;
    }

    .two_columns .content-column {
        flex: 0 0 100%;
        width: 100%;
    }
    .two_columns .right-column {
        flex: 0 0 100%;
        width: 100%;
    }
}

/*
Ssmall Devices
*/
@media only screen and (min-width: 640px){
    h1{
        font-size: 2.488rem;
    }
    h2{
        font-size:2.074rem;
    }
    h3{
        font-size: 1.728rem;
    }
    h4{
        font-size: 1.44rem;
    }
}
/*Tablets */
@media only screen and (min-width: 768px){
    h1{
        font-size:3.052rem;
        line-height: 4rem;
    }
    h2{
        font-size:2.441rem;
        line-height: 3.4rem;
    }
    h3{
        font-size: 1.953rem;
        line-height: 3rem;
    }
    h4{
        font-size: 1.563rem;
        line-height: 2.5rem;
    }

    .two_columns .content-column {
        flex: 0 0 calc(70% - 20px);
        width: calc(70% - 20px);
    }
    .two_columns .right-column {
        flex: 0 0 30%
    }
}
/*
Desktop
*/
@media only screen and (min-width: 1024px){
    h1{
        font-size:4.209rem;
        font-weight:700;
        line-height: 80px;
    }
    h2{
        font-size:3.158rem;
    }
    h3{
        font-size: 2.369rem;
    }
    h4{
        font-size: 1.777rem;
        margin:22px 0;
    }
}